[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.GetOwner

Gets the owner of the class instance.

## Declaration

Source position: comctrls.pp line 1059

`protected function TListItem.GetOwner: TPersistent; override;`

## Function result

Owner of the class instance.

## Description

Returns the value in the Owner property.

## See also

TListItem.Owner |  | Container that is the Owner of the list item.
TPersistent